[
    {        
        "titulo":"Set Theory and its Interactions",
        "speakers":["Carlos Di Prisco", "Christina Brech"]
    },
    {        
        "titulo":"Combinatoria algebraica de funciones simétricas, cuasisimétricas y sus generalizaciones",
        "speakers":["Rafael S. González D'León", "Yannic Vargas Lozada"]
    },
    {        
        "titulo":"Lógica y Computación",
        "speakers":["Alexandre Miquel", "Martin Hyland"]
    },
    {        
        "titulo":"Algebraic and categorical structures in geometry and topology",
        "speakers":["Manuel Rivera", "Camilo Arias Abad"]
    },
    {        
        "titulo":"Problemas inversos: desde la teoría a las aplicaciones",
        "speakers":["Adriano Dr Cezaro", "Alberto Mercado", "Juan Pablo Agnelli"]
    },
    {        
        "titulo":"Estadística Matemática",
        "speakers":["Florencia Leonardi", "Pamela Llop", "Daniela Rodriguez"]
    },
    {        
        "titulo":"Teorı́a de bordismo y acciones de grupos finitos",
        "speakers":["Andrés Ángel", "Ana González de los Santos", "Rita Jiménez Rolland", "Carlos Segovia"]
    },
    {        
        "titulo":"Ecuaciones de evolución no-lineales y su Dinámica",
        "speakers":["Jaime Angulo Pava", "Diego Chamorro", "Claudio Muñoz"]
    },
    {        
        "titulo":"Combinatoria",
        "speakers":["Celina Miraglia Herrera de Figueiredo", "Flavia Bonomo", "Lucia Moura"]
    },
    {        
        "titulo":"Análisis Numérico",
        "speakers":["Gabriel Acosta", "Pedro Morin", "Rodolfo Rodríguez"]
    },
    {        
        "titulo":"Análisis Funcional y Geometría",
        "speakers":["Esteban Andruchow", "Pedro Massey", "Lázaro Recht"]
    },
    {        
        "titulo":"Geometría, Mecánica, Control y sus interconexiones",
        "speakers":["Viviana Alejandra Díaz","Edith Padrón Fernandez"]
    },
    {        
        "titulo":"Cuerpos finitos y aplicaciones",
        "speakers":["Daniel Panario","Luciane Quoos"]
    },
    {        
        "titulo":"Teoría de códigos y temas afines",
        "speakers":["Ricardo Podestá", "Claudio Qureshi"]
    },
    {        
        "titulo":"Análisis no lineal en espacios de Banach",
        "speakers":["Gerardo Botelho","Daniel Carando","Maite Fenández Unzueta"]
    },
    {        
        "titulo":"Ecuaciones diferenciales y estructuras geométricas",
        "speakers":["John Alexander Arredondo García","Ronaldo Alves García","Mikhail Malakhaltsev","Jesús Muciño Raymundo"]
    },
    {        
        "titulo":"Análisis Armónico y Teoría geométrica de la medida",
        "speakers":["Carlos Cabrelli","Jean Carlos Moraes"]
    },
    {        
        "titulo":"Quantum symmetries",
        "speakers":["César Galindo", "Julia Plavnik", "Leandro Vendramin"]
    },
    {        
        "titulo":"Sistemas Dinámicos y Teoría Ergódica",
        "speakers":["Jairo Bochi", "Katrin Gelfert", "Rafael Potrie"]
    },
    {        
        "titulo":"Funciones especiales, polinomios ortogonales y teoría de aproximación",
        "speakers":["Manuel Domínguez de la Iglesia", "Pablo Manuel Román"]
    },
    {        
        "titulo":"Teoría algebraica de formas cuadráticas sobre anillos",
        "speakers":["Hugo L. Mariano", "Alejandro Petrovich"]
    },
    {        
        "titulo":"Lógica matemática",
        "speakers":["Manuela Busaniche", "Marcelo Esteban Coniglio"]
    },
    {        
        "titulo":"Operator Algebras",
        "speakers":["Fernando Abadie", "Alcides Buss", "Damián Ferraro"]
    },
    {        
        "titulo":"Teoría de Números",
        "speakers":["María de los Ángeles Chara", "Guillermo Mantilla", "Amalia Pizarro"]
    },
    {        
        "titulo":"Dinámica de grupos",
        "speakers":["Juan Alonso", "Nancy Guelman", "Sebastián Hurtado","Cristóbal Rivas"]
        
    },
    {        
        "titulo":"Estructuras Geométricas",
        "speakers":["Martin Bridgeman", "Richard Canary", "Matilde Martínez","Andrés Sambarino"]
    },
    {        
        "titulo":"Educación matemática en la enseñanza superior",
        "speakers":["Omar Gil", "Mario Ponce"]
    },
    {        
        "titulo":"Functional Differential Equations and its Applications",
        "speakers":["Pablo Amster", "Gonzalo Robledo"]
    },
    {        
        "titulo":"Educación matemática",
        "speakers":["Elizabeth Montoya Delgadillo", "Miguel Ribeiro"]
    },
    {        
        "titulo":"Problemas Variacionales y Ecuaciones Diferenciales Parciales",
        "speakers":["Judith Campos Cordero", "Duvan Henao Manrique", "Dora Cecilia Salazar Lozano"]
    },
    {        
        "titulo":"Stochastic processes and applications",
        "speakers":["Joaquín Fontbona", "Juan Carlos Pardo", "Daniel Remenik", "Víctor Rivero"]
    },
    {        
        "titulo":"Large Stochastic systems",
        "speakers":["Claudio Landim", "Pablo Ferrari"]
    },
    {        
        "titulo":"Geometría Algebraica computacional",
        "speakers":["Gregorio Malajovich", "Diego Armentano"]
    },
    {        
        "titulo":"Análisis Wavelete y aplicaciones",
        "speakers":["Victoria Vampa","Liliam Alvarez Díaz","María Teresa Martín"]
    },  
    {        
        "titulo":"Geometría Algebraica",
        "speakers":["Álvaro Rittatore","Pedro Luis del Ángel R."]
    },
    {        
        "titulo":"K-teoría",
        "speakers":["Noé Bárcenas","Eugenia Ellis", "Emanuel Rodríguez Cirone"]
    },
    {        
        "titulo":"Stochastic analysis and stochastic processes",
        "speakers":["Paavo Salminen","Antoine Lejay", "Ernesto Mordecki"]
    },
    {        
        "titulo":"Control and Stabilization for Partial Differential Equations",
        "speakers":["Fágner D. Araruna","Eduardo Cerpa", "Luz de Teresa"]
    },
    {        
        "titulo":"Geometría Diferencial",
        "speakers":["Romina Arroyo","Vivial del Barco", "Silvio Reggiani"]
    },
    {        
        "titulo":"Comunicación de las matemáticas en América Latina",
        "speakers":["Javier Elizondo","Eduardo Sáenz de Cabezón"]
    }

]